namespace XGame.Editor.Build
{
    public class PlacardInfoManifest
    {
        public string[] placardPaths;

        public override string ToString()
        {
            return LitJson.JsonMapper.ToJson(this);
        }
    }
}
